ExpressVPN-browserextensie niet ondersteund op Safari 12

[ware_item id=33][/ware_item]

heeft hulp nodig


Te gefrustreerd om deze pagina te lezen?

Praat met een mens

De ExpressVPN browserextensie wordt nog niet ondersteund op Safari 12.

Safari 12 pop-up die aangeeft dat ExpressVPN niet wordt ondersteund

Alleen Safari-extensies die zijn gedistribueerd in de Safari Extensions-galerij van Apple, werden ondersteund bij de lancering van Safari 12. Oude extensies buiten de galerij, inclusief de ExpressVPN-extensie, zijn nog niet compatibel.

Overweeg het gebruik van de Chrome- of Firefox-browsers met de bijbehorende ExpressVPN-extensies terwijl we werken aan een nieuwe versie van de ExpressVPN Safari-extensie.

Notitie: De ExpressVPN-browserextensie is niet nodig om de VPN-service te laten werken, maar hiermee kunt u de VPN-app vanuit de browser bedienen en tegelijkertijd locatie-anonimiteit verlenen.

Neem voor meer hulp contact op met het ExpressVPN-ondersteuningsteam.

ExpressVPN-browserextensie niet ondersteund op Safari 12
admin Author
Sorry! The Author has not filled his profile.